@import url('font.css');
.modal .card{margin-bottom:0 !important;}
.modal img{border-radius:0 !important;}
.hero-background{padding-top:63px;}
.hero-background .section-tap{padding-bottom:40px;}
.hero-background h1{margin-bottom:20px;}
.hero-background p.back-to-main{margin-bottom:25px;}
.hero-background p.back-to-main a{color:#c3bdbd;font-weight:300;font-size:16px;}
.hero-background p.back-to-main a:hover{color:#959595;}
.news-search-form input[type="text"]{
    display:block;width:100%;
    position:relative;
}
.news-search-form .form-group{
    position:relative;
}
.news-search-form .form-group:after{
    content:'search';position:absolute;top:0;right:0;color:#c3c3c3;cursor:pointer;text-align:right;
    font-family: 'Material Icons';font-weight:bold;font-size:20px;width:50px;height:50px;display:block;
    z-index:999;
}
.hero-background #newsrelease, .hero-background #newsrelease-meta{box-shadow: 0px 24px 64.35px 0.65px rgba(216, 216, 216, 0.6); padding: 50px 40px 20px 40px !important;}
.hero-background #newsrelease{padding-bottom:0 !important;}
.hero-background #newsrelease-meta{padding: 40px 100px 20px 100px !important;margin-top:30px;}
.hero-background #newsrelease img, .hero-background #newsrelease iframe{box-shadow: 0px 17px 46px 0px rgba(0, 0, 0, 0.16); border-radius:0 !important;}
.hero-background #newsrelease p{color:#666;font-weight:300;font-size:16px;line-height:1.6;}
.hero-background ul{color:#666;}
.hero-background ul li{color:#666;font-weight:300;}
#newsrelease blockquote, #newsrelease q {
	background:#fafafa;
	border-left:5px solid #bc0b1f;
	color:#777; font-weight:400; font-size:18px;font-style:italic;
	padding-left:30px;
	margin: 20px 0;
}
#newsrelease b, #newsrelease strong{font-weight:500;}
#newsrelease .newsrelease-mc{    
    margin-left: -40px;
    margin-top:32px;
    width: calc(100% + 80px);
    border-top: 1px solid #EEE;
    box-shadow: inset 0px 10px 64.35px 0.65px rgba(216, 216, 216, 0.19);
    padding: 32px 40px 30px 40px;
    line-height: 2.3;
}
#newsrelease .newsrelease-mc h4{
    text-transform: uppercase;
    font-weight: 600;
    color: #646464;
    font-size: 17px;
    margin-bottom: 30px;
    margin-top:0;

}
#newsrelease .newsrelease-mc i{vertical-align:text-bottom;}
.newsrelease-mc table td{
    font-size:14px;
    letter-spacing:1px;
    color:#666;
    font-weight:400;
}
.newsrelease-mc table td:last-of-type{
    font-weight:600;
}
.newsrelease-mc table td.mc-email{
    font-weight:400;
}
.btn.btn-simple.btn-results-google{background:#FFF !important;margin-left:5px;border:0;font-weight:300;color:#333;box-shadow:0px 6px 24px 0px rgba(0, 0, 0, 0.2);}
.btn.btn-simple:hover.btn-results-google{box-shadow:0px 6px 31px 1px rgba(0,0,0,0.2);color:#333;}
.card-content-display.card-news-cat{padding-left:15px !important;}
@media(max-width:1200px){
    .newsrelease-mc .col-md-6{width:100%;padding-left:0;}
}